<?php
// $isLoggedIn = true;
$core = new Core();

$core->dbHost = $mysql_host;
$core->dbUser = $mysql_user;
$core->dbPass = $mysql_password;
$core->dbName = $mysql_database;

$core->startDBConnection();
$user = $core->getUserByEmail( $credentials->email );
if ( !isset($user) ) {
	$client = $core->getClientByEmail( $credentials->email );
}

$core->endDBConnection();
if ( $isLoggedIn ) {
	if ( !isset($user) ) {
		include_once($br.'includes/home-client.php');
	}else {
		include_once($br.'includes/home.php');
	}
} else {
	include_once($br.'includes/landing.php');
}?>